I play urban terror and alot of users are runnng into this problem but I cant find a solution that I can implement as I am fairly new to linux.

I upgraded from 9.10 ro 10.4 and now urban terror will not run. Has anyone solved this and could you post a step by step process.